# TMR_ReadExceptionListenerBlock Struct Reference

`#include <tm_reader.h>`

List of all members.

## Public Attributes

TMR_ReadExceptionListener | listener
void * | cookie

## Detailed Description

User-allocated structure containing the callback pointer and the value to pass to that callback.

## Member Data Documentation

void* TMR_ReadExceptionListenerBlock::cookie

Value to pass to callback function

TMR_ReadExceptionListener TMR_ReadExceptionListenerBlock::listener

Pointer to callback function

The documentation for this struct was generated from the following file:

- tm_reader.h